-- 基础信息
base_info = {
	group_id = 133102209
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 209002, npc_id = 12383, pos = { x = 1357.930, y = 200.000, z = 233.638 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 5 }
}

-- 装置
gadgets = {
	{ config_id = 209001, gadget_id = 70360130, pos = { x = 1358.160, y = 199.792, z = 233.419 }, rot = { x = 0.000, y = 7.220, z = 69.314 }, level = 1, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 209001 },
		regions = { },
		triggers = { },
		npcs = { 209002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
